.home__stories {
  background-color: #000;
  width: 100%;
  text-align: center;
  padding: 40px 0;
  margin: 0;
  box-sizing: border-box;
}

.home__stories__content {
  display: block;
  margin: 0 auto;
  font-size: 0;
  width: 90%;
  max-width: 1142px;
  padding: 0;
  box-sizing: border-box;
}

.home__stories__row {
  display: block;
  margin: 0px;
  font-size: 0;
  width: 100%;
  padding: 0;
  box-sizing: border-box;
}

.home__stories__row::after {
  content: "";
  clear: both;
  display: table;
}

.home__stories__column {
  vertical-align: middle;
  text-align: center;
  float: left;
  width: 50%;
  margin: 0;
}

.home__stories__column::after {
  content: "";
  clear: both;
  display: table;
}

@media only screen and (max-width: 767px) {
  .home__stories__column {
    float: none;
    width: 90%;
    max-width: 768px;
    margin: 0 auto;
  }
}

.home__stories__cell {
  float: left;
  width: 50%;
  margin: 0;
}

.home__stories__story {
  display: block;
  text-decoration: none;
  position: relative;
  padding-bottom: 67.19%;
  margin: auto;
  border: 2px solid #000;
}

.home__stories__story:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  opacity: 0;
  z-index: 99;
}

@media only screen and (min-width: 1025px) {
  .home__stories__story:after {
    transition: (opacity 0.7s);
  }
}

@media only screen and (min-width: 1025px) {
  .home__stories__story:hover:after {
    opacity: 0.5;
  }
}

.home__stories__story .home__stories__story-title {
  right: 5%;
}

.home__stories__story_small {
  padding-bottom: 134.24%;
}

.home__stories__story_small .home__stories__story-title {
  right: 3%;
  left: 9%;
}

.home__stories__story-title {
  position: absolute;
  left: 5%;
  bottom: 34px;
  right: 3%;
  z-index: 100;
  font-weight: 600;
  color: #fff;
  text-align: left;
  font-size: 2.8rem;
  line-height: 1.2;
  margin: 0 auto;
}

@media screen and (max-width: 1200px) {
  .home__stories__story-title {
    font-size: 2.4rem;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .home__stories__story-title {
    font-size: 2rem;
  }
}

@media screen and (max-width: 850px) {
  .home__stories__story-title {
    font-size: 1.8rem;
  }
}

@media only screen and (max-width: 767px) {
  .home__stories__story-title {
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 510px) {
  .home__stories__story-title {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 420px) {
  .home__stories__story-title {
    font-size: 1.5rem;
    bottom: 15px;
  }
}
